uuid: 9da64854-b084-442d-b29b-9c6c52bbe998
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.title
field_name: title
entity_type: node
bundle: campaign
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
